IcedTea-Web NetX

## javax.jnlp
Interface FileOpenService

    public interface FileOpenService

Method Summary
`FileContents` `openFileDialog(java.lang.String pathHint, java.lang.String[] extensions)`
`FileContents[]` `openMultiFileDialog(java.lang.String pathHint, java.lang.String[] extensions)`

Method Detail

### openFileDialog

    FileContents openFileDialog(java.lang.String pathHint,
                                java.lang.String[] extensions)
                                throws java.io.IOException

  Throws:
    `java.io.IOException`

### openMultiFileDialog

    FileContents[] openMultiFileDialog(java.lang.String pathHint,
                                       java.lang.String[] extensions)
                                       throws java.io.IOException

  Throws:
    `java.io.IOException`

IcedTea-Web NetX

Submit a bug or feature